Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002763 [JEDI VCL] 00 JVCL Components minor always 2005-03-16 08:59 2005-08-28 09:47
Reporter ahesse View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002763: JvInspector Combobox problem in multi monitor use
Description the JvInspector Combobox opens his listbox allways in the primary monitor.
So if the JvInspector is on the secondary monitor (for example the one on the right side) the listbox will be shown on the right side of the primary monitor).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0006797)
robert_marquardt (developer)
2005-03-31 09:54

I have fixed that problem for JvCalcEdit etc some time ago.
Next month i will have a multi-monitor configuration to test with.
(0007206)
obones (administrator)
2005-05-18 06:59

Any progress on this issue ?
(0007879)
obones (administrator)
2005-08-28 09:47

No news, I'm guessing this is resolved.

- Issue History
Date Modified Username Field Change
2005-03-16 08:59 ahesse New Issue
2005-03-31 09:54 robert_marquardt Note Added: 0006797
2005-05-18 06:59 obones Note Added: 0007206
2005-05-18 06:59 obones Status new => feedback
2005-08-28 09:47 obones Status feedback => resolved
2005-08-28 09:47 obones Resolution open => fixed
2005-08-28 09:47 obones Assigned To => obones
2005-08-28 09:47 obones Note Added: 0007879


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker